From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 22 August 2001<P>

<BR>
<BR>
~~Whispermist  -- I just wanted to quickly say that<BR>
"Don't Give me That" was great. It really felt close at home for me and what my personality is like... Thanks for letting me know other people in the world understand...<BR>
                                  l8ers
<HR>
From: <a href="/blend/av.cgi?id=109">Stephen</a><BR>
Date: 22 August 2001<P>

<BR>
<BR>
One more thing:<BR>
~~Spheroid -- "you really are winter" was very very well done.. and it really affected me...   I know this sounds bad, but thanks for sharing your sorrow....Thankyou for submitting it...I hope you do make it through your rough times.<BR>
                stay in there<BR>
                     l8ers
<HR>
From: <a href="/blend/av.cgi?id=332">Whispermist</a><BR>
Date: 22 August 2001<P>

Stephen:<BR>
Thankee kindly.  Imagine that! Now I get to work on spelling.  Oh well.
<HR>
From: <a href="/blend/av.cgi?id=12">Tanqueray Cowboy</a><BR>
Date: 22 August 2001<P>

Oh, I dunno Rhet...  I've found enlightenment in a Margarita once or twice.<BR>
<BR>
Welcome. 
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 22 August 2001<P>

Tanq,<BR>
<BR>
   If that's not the truth, I don't know what is.  But what I get from The Blender doesn't leave me lying in agony on my cold, bathroom floor!  The next Sauza Gold frozen mug of joy I drink I will salute the Blenders of Love!  Now that I have my Hamilton Beach 10 speed, that could be any day now - perhaps tonite.  <BR>
<BR>
    Best Wishes and Sunbeams until I see You, <BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 22 August 2001<P>

OK Gala,<BR>
<BR>
my entry is in. It is not a poem, it doesn't have any lines of songs in it, but it does say summer to my winter bound soul.....<BR>
<BR>
take care of your hearts<BR>
<BR>
dee
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 22 August 2001<P>

Madi ~ Special request... I think you should post 'Angel Man' again (it has been 3 years) It just fits in with this month somehow and it's always been a favorite of mine. Especially the line about the coral beads...please oh please? 
<HR>
From: <a href="/blend/av.cgi?id=10">Galadrial</a><BR>
Date: 22 August 2001<P>

I second that emotion!<BR>
Come on Madi....purty please?<BR>
<BR>
<BR>
And Tanq?<BR>
What did I say? Did I call it, or what?<BR>
<BR>
<BR>
                                             Gala
<HR>
From: <a href="/blend/av.cgi?id=74">Echolocation</a><BR>
Date: 22 August 2001<P>

Whispermist -- you're quite a high-quality ingredient added to the Blender's mix!  Keep 'em coming...
<HR>